.youzer-sidebar {
	width: 23%!important;
	float: left!important;
}
.yz-account-header {
padding-top: 25px;
margin-bottom: 35px;
background-color: #fff;
}
.yz-account-head{
	text-align: center;
}
.yz-account-header .yz-account-img {
margin: auto;
width: 160px;
height: 160px;
display: block;
max-width: 100%;
position: relative;
background-size: cover;
background-color: #d7d7d7;
background-position: center;
}
.settings-sidebar .yz-account-img, .yz-account-head {
margin-bottom: 18px;
color: #8b8b94!important;
}
.youzer li {
margin: 0;
padding: 0;
list-style: none;
}
.yz-account-header ul {
margin: 0;
padding: 0 25px 25px;
list-style: none;
text-align: center;
}
.yz-account-header ul li {
    display: inline;
}
.yz-account-header ul li a {
display: inline-block;
font-size: 13px;
overflow: hidden;
font-weight: 600;
text-decoration: none;
}

.yz-account-head h1{
font-size: 16px !important;
    color: #8b8b94 !important;
    font-family: Oswald !important;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.settings-sidebar .account-menus {
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
}
.settings-sidebar .account-infos, .settings-sidebar .account-menus {
margin-bottom: 35px;
background-color: #fff;
}
.account-menus .yz-menu-head {
position: relative;
}
.settings-sidebar .account-menus h2 {
margin: 0;
display: block;
color: #91adbb;
font-size: 13px;
font-weight: 600;
line-height: 24px;
padding: 18px 30px;
letter-spacing: .03em;
text-transform: uppercase;
}
.youzer .settings-main-content {
width: 77%;
float: right;
margin-bottom: 35px;
}
.settings-main-content .settings-inner-content {
margin-left: 35px;
}
.settings-inner-content .options-section-title, .logy-form .form-title h2 {
font-size: 20px !important;
color: #3d3d3d !important;
font-family: Oswald !important;
font-weight: 700;
}
.settings-inner-content .options-section-title {
padding: 0 50px;
line-height: 85px;
border-bottom: 1px solid #f5f5f5;
}
.settings-inner-content .options-section-title h2 {
text-transform: capitalize;
display: inline-block;
line-height: inherit;
font-weight: 400;
font-size: 18px;
color: #8b8b94;
margin: 0;
}
.youzer-section-content>.uk-option-item {
background: #fff;
padding: 45px 52px;
border-bottom: 1px solid #f5f5f5;
}
    .mainheading{
    padding: 0 35px;
    line-height: 69px;
    background-color: #fff;
    margin-bottom: 35px;
    }
    .mainheading h2{  
        text-transform: uppercase;
    display: inline-block;
    line-height: inherit;
    font-weight: 400;
    font-size: 12px;
    color: #8b8b94;
    padding: 0 50px 4px;
    margin: 0;
    border-bottom: 4px solid #02efdb;
}
	.subblock{
        background-color: #fff;
            margin-bottom: 35px;
        }
    .subblock .subheading {
padding: 0 35px;
    line-height: 50px;
    border-bottom: 1px solid #f5f5f5;
    }
    
    .subblock .subcontent{
          padding: 23px 35px;
          color: #8b8b94!important;
        }
    
    .subblock .subheading h4{
	font-size: 14px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 0.05em;
        line-height: 50px;
    }
    .subelement{
    	font-size: 14px;
	}
	.subelement-heading{
	    vertical-align: top;
	width: 19%;
	}
	.subelement-content{
	    vertical-align: top;
	width: 79%;
	}
	.subelement-heading, .subelement-content{
		display: inline-block;
		padding: 10px 0;
	}
	
	.profileimg {
 border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    display: inline-block;
    float: right;
    margin: 20px 0;
    width: 35px;
    height: 35px;
    background-size: contain;
}

.yz-directory-filter #members-artist{
	display: none;
}
@media (max-width: 768px) {
	.yz-page-main-content {
		padding: 35px 35px 0 35px;
	}
	.rtl .youzer .settings-main-content, .rtl .youzer .settings-sidebar, .youzer .settings-main-content, .youzer .settings-sidebar {
		width: 100%;
		float: none;
	}
	.youzer-sidebar {
    	width: 100%!important;
    	float: none!important;
	}
	.settings-main-content .settings-inner-content {
    	margin-left: 0;
	}
	.account-menus .yz-menu-head {
    position: relative;
    width: 300px;
    margin: auto;
}
}

@media (max-width: 600px) {
	.profileimg{
		display: none;
	}
	.mainheading h2,.subblock .subheading {
    	display: block;
    	text-align: center;
	}
	.subelement-heading, .subelement-content {
    	display: block;
    	padding: 0 0 5px;
    	width: 100%;
    	text-align: center;
	}
	.subelement-heading {	
    	color: #000;
	}
	.subelement-content {
    	padding: 0 0 20px!important;
	}
}